
* {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent; /* For some Androids */
}

.top-animate {
  background: #fff !important;
  top: 13px !important;
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}

.mid-animate { opacity: 0; }

.bottom-animate {
  background: #fff !important;
  top: 13px !important;
  -webkit-transform: rotate(-225deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-225deg);
}

.top-menu {
  top: 5px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #F9A530;
}

.mid-menu {
  top: 13px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #F9A530;
}

.bottom-menu {
  top: 21px;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background-color: #F9A530;
}

.menui {
  background: #cf8d22;
  transition: 0.6s ease;
  transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
  margin-top: 10px;
  position: absolute;
}

.icon {
  z-index: 999;
  position: fixed;
  background: transparent;
  display: block;
  padding: 9px 11px 11px;
  height: 46px;
  width: 46px;
  margin: 8px;
  top: 0;
  left: 0;
}

.mobilenav {
  /*    top: 47px !important;*/
  font-family: "cyanregular", serif;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(26,26,26,0.9);
  opacity:1;
}

.mobilenav-pedro {
  /*    top: 47px !important;*/
  font-family: "Libre Baskerville", serif;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.9);
  opacity:1;
}

.mobilenav li {
  list-style-type: none;
  text-align: center;
  padding: 9px;
}

.mobilenav-pedro li {
  list-style-type: none;
  text-align: center;
  padding: 9px;
}

.mobilenav li a {
  font-size: 140%;
  color: #fff;
  text-decoration: none;
  width: 100%;
}

.mobilenav-pedro li a {
  font-size: 140%;
  color: #353535;
  text-decoration: none;
  width: 100%;
}

.mobilenav li a:hover, 
.mobilenav li a:focus {
  color: #cf8d22;
  text-decoration: none;
  width: 100%;
}

.mobilenav-pedro li a:hover, 
.mobilenav-pedro li a:focus {
  color: #cf8d22;
  text-decoration: none;
  width: 100%;
}

.mobilenav li:first-child { 
  margin-top: 60px; 
  margin-bottom: 14px;  
}

.mobilenav-pedro li:first-child { 
  margin-top: 60px; 
  margin-bottom: 14px;  
}

.mobilenav .menu-title a {
  font-size: 180%;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 2px;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #222;
}

.mobilenav-pedro .menu-title a {
  font-size: 180%;
  color: #000;
  text-decoration: none;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #cf8d22;
}

.mobilenav .pedro-menu a {
  font-family: 'Raleway', sans-serif;  
  font-size: 100%;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  width: 100%;
  padding: 10px 10px 10px 15px;
  border: none;
  background: #cf8d22;
}

.mobilenav-pedro .pedro-menu a {
  font-family: 'Raleway', sans-serif;  
  font-size: 100%;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  width: 100%;
  padding: 10px 10px 10px 15px;
  border: none;
  background: #cf8d22;
}

.mobilenav .pedro-menu a:hover,
.mobilenav .pedro-menu a:focus  {
  color: #fff;
  background: #ffAe2A;
}

.mobilenav-pedro .pedro-menu a:hover,
.mobilenav-pedro .pedro-menu a:focus  {
  color: #fff;
  background: #ffAe2A;
}

.hamburger {
  background-color: rgba(26,26,26,0.4);
  height: 46px;
  width: 46px;
  margin-top: -8px;
  margin-left: -10px;
  padding-left: 10px;
  border-radius: 50%;
}

.hamburger-animate {
  background-color: transparent;
}

.hamburger-pedro {
  background-color: #fff;
  height: 46px;
  width: 46px;
  margin-top: -8px;
  margin-left: -10px;
  padding-left: 10px;
  border-radius: 50%;
  transition-duration: 1000;
}

.hamburger-pedro-animate {
  background-color: #cf8d22;
  transition-duration: 2000;
}

  /* Parallax base styles
  --------------------------------------------- */

  .parallax {
    height: 500px; /* fallback for older browsers */
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 300px;
    perspective: 300px;
    -webkit-perspective-origin-x: 100%;
    perspective-origin-x: 100%;
  }

  .parallax__group {
    position: relative;
    height: 500px; /* fallback for older browsers */
    height: 100vh;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }

  .parallax__layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform-origin-x: 100%;
    transform-origin-x: 100%;
  }

  .parallax__layer--fore {
    -webkit-transform: translateZ(90px) scale(.7);
    transform: translateZ(90px) scale(.7);
    z-index: 1;
  }

  .parallax__layer--base {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 4;
  }

  .parallax__layer--back {
    -webkit-transform: translateZ(-300px) scale(2);
    transform: translateZ(-300px) scale(2);
    z-index: 3;
  }

  .parallax__layer--deep {
    -webkit-transform: translateZ(-600px) scale(3);
    transform: translateZ(-600px) scale(3);
    z-index: 2;
  }


  /* demo styles
  --------------------------------------------- */

  .parallax {
    font-size: 200%;
  }

   /* centre the content in the parallax layers */
  .title {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }


  /* style the groups
  --------------------------------------------- */

  #group1 {
    z-index: 5; /* slide over group 2 */
  }
  #group1 .parallax__layer--base {
    background: rgb(102,204,102);
  }

  #group2 {
    z-index: 3; /* slide under groups 1 and 3 */
  }
  #group2 .parallax__layer--back {
    background: rgb(123,210,102);
  }

  #group3 {
    z-index: 4; /* slide over group 2 and 4 */
  }
  #group3 .parallax__layer--base {
    background: rgb(153,216,101);
  }

  #group4 {
    z-index: 2; /* slide under group 3 and 5 */
  }
  #group4 .parallax__layer--deep {
    background: rgb(184,223,101);
  }

  #group5 {
    z-index: 3; /* slide over group 4 and 6 */
  }
  #group5 .parallax__layer--base {
    background: rgb(214,229,100);
  }

  #group6 {
    z-index: 2; /* slide under group 5 and 7 */
  }
  #group6 .parallax__layer--back {
    background: rgb(245,235,100);
  }

  #group7 {
    z-index: 3; /* slide over group 7 */
  }
  #group7 .parallax__layer--base {
    background: rgb(255,241,100);
  }


  /* style the groups
  --------------------------------------------- 


  @media (max-width: 768px) {
  .mobilenav li:first-child {
      margin-top: 16px;
      margin-bottom: 4px;
  }
  .mobilenav li {
      padding: 5px;
  } 

*/